/*
 * Search results
 */

.search-results {
  list-style: none;
  padding: 0;
  margin: 0;
}

  .search-results h3.title {
    font-size: 16px;
  }

  .search-results .search-result {
    padding: 10px 0;
    border-top: 1px solid #DBD9D7;
  }
  .external-results h3 {
    border-bottom: 1px solid #DBD9D7;
  }
  .search-results .search-result:first-child {
    border: none;
  }

/**
 * Remote search results.
 */
div.panels-ipe-portlet-content div.pane-els-advanced-rem-search-results {
  margin-top: 50px;
}

div.pane-els-advanced-rem-search-results h2 {
  display: block;
  margin-bottom: 20px;
}
div.external-results {
  clear: both;
}
  div.external-results h3 {
    display: block;
    margin-top: 20px;
  }

  div.external-results span.external-results {
      margin-bottom: 10px;
      display: block;
  }

  /* Placeholder for searchresults */
  div.search-result-info em.placeholder,
  div.external-results span.external-results em.placeholder {
    font-weight: bold;
    font-style: normal;
  }

  div.external-results ol.search-results.external-results li {
      width: 50%;
      float: left;
      margin-bottom: 20px;
      display: block;
  }
  div.external-results ol.search-results.external-results li.odd {
    padding-right: 6px;
    clear: both;
  }
  div.external-results ol.search-results.external-results li.even {
    padding-left: 6px;
  }

/*
 * Search widget
 */

::-webkit-input-placeholder {
   opacity: 0.7;
   line-height: normal;
}

:-moz-placeholder {
   opacity: 0.7;
   line-height: normal;
}

::-moz-placeholder {
   opacity: 0.7;
   line-height: normal;
}

:-ms-input-placeholder {
   zoom: 1;
   filter: alpha(opacity=70);
   opacity: 0.7;
   line-height: normal;
}

form.search-block-form {
  position: relative;
}

  form.search-block-form input.form-text {
    width: 100%;
    outline: none;
    padding: 5px 9px 5px 28px;
  }

  /* Applies only when placed in content. */
  #main-content form.search-block-form input.form-text:focus {
    background-color: white;
  }

  form.search-block-form .form-actions span {
    display: block;
    font-size: 14px;
    line-height: 14px;
    padding: 6px;
    position: absolute;
    top: 0;
    left: 0;
  }

    form.search-block-form .form-actions span input.form-submit {
      filter: alpha(opacity=0);
      opacity: 0;
      width: 26px;
      height: 26px;
      padding: 0;
      position: absolute;
      top: 0;
      left: 0;
    }


/*
 * Search by page
 */

.pane-search-result p.search-total {
  padding: 5px 10px;
  font-style: italic;
  font-size: 14px;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

body.page-search-search-by-page #main-content form.search-block-form input.form-text {
  padding: 8px 11px 8px 38px;
  font-size: 16px;
  line-height: 16px;
}

  body.page-search-search-by-page #main-content form.search-block-form .form-actions span {
    padding: 9px;
    font-size: 18px;
    line-height: 18px;
  }

    body.page-search-search-by-page #main-content form.search-block-form .form-actions span input.form-submit {
      width: 32px;
      height: 32px;
    }
